Subject: DOJ timing and venue
From: Kaushal Ojha <[email-masked]>
To: HR Livesalesman <[email-masked]>, [email-masked]
Date: Mon, 29 Nov 2021 14:30:17 +0530

Dear Ashish/Harpeet,

I'm still not aware where and at what time I have to come to office.

Have raised this concern and tried reaching you guys out but still no
response from your end.

Please let me know as I haven't done and my reservation and will do it post
confirmation of time,date and place as I have to travel from gurgaon and
currently I am not in gurgaon, I have to plan accordingly.

Please reply as soon as possible.

Kaushal ojha
9451293403/8882014839